@media screen and (min-width:1260px) {
	.es_productcenter{
		display: flex;
		justify-content: center;
		padding: 60px 0;
	}
	.es_productcenter_box{
		display: flex;
		width: 1260px;
	}
	/* tab栏 */
	.es_paging_left{
		display: flex;
		flex-direction: column;
		position: relative;
		margin-right: 30px;
	}
	.es-top-icon img{width: 100%;}
	.es_paging_left li {
		width: 262px;
		padding: 20px 0 20px 20px;
		color: #333333;
		background-color: #F2F2F2;
		font-size: 20px;
		cursor: pointer;
	}
	
	/* tab页脚样式 */
	.es_paging_left .triangle{
		width: 48px;
		height: 48px;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #0061AB;
	}
	.triangle img{
		top: -4px;
		right: -5px;
		width: 58px;
		height: 58px;
		position: absolute;
		transform: rotate(180deg);
	}
	.es_isactive{
		background-color: #0777CD!important;
		color: #FFFFFF!important;
	}
	.es_paging_title{
		font-size: 30px;
		width: 262px;
		padding: 20px 0 20px 20px;
		background-color: #0777CD;
		margin: 0;
		color: #fff;
	}
	/* tab页脚样式 */
	
	/* ---------------- */
	.es_product_list{
		
	}
	.es_product_item{
		margin-bottom: 30px;
		
	}
	.es_detail_c {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #D9D9D9;
		margin-bottom: 40px;
	}
	.es_detail_c p{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 10px;
		margin: 0;
		border-bottom: 1px solid #0777CD;
	}
	.es_detail_c span{
		width: 102px;
		height: 40px;
		line-height: 40px;
		background: 0;
		color: #0777CD;
		text-align: center;
		cursor: pointer;
		border: 1px solid #0777CD;
 transition: 0.5s;
	}
		.es_detail_c span:hover{
		background: #0777CD;
		color: #FFFFFF;
	}
	.es_case_center_item{
		width: 966px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.es_case_center_item:after {
	    content: ""; 
	    width: 302px;
	} 
	.es_case_center_item h2{
		width: 302px;margin:0;
		height: 227px;overflow: hidden;
	}
		.es_case_center_item img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.es_case_center_item a:hover img{
		transform: scale(1.1);
	}
	.es_case_center_item p{
		width: 302px;
		background: #0777CD;
		color: #FFFFFF;
		text-align: center;
		padding: 10px 0;
	}
}
@media screen and (max-width: 860px) {
	/* tab栏 */
	.es_paging_left{
		display: none;
	}
	/* ---------------- */
	.es-top-icon{
	height: 29vw;
    width: 100%;    margin-bottom: 5vw;
	}
    .es-top-icon img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    }
	.es_product_item{
		margin-bottom: 4vw;
		width: 100vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.es_detail_c {
		width: 90vw;
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #D9D9D9;
		margin-bottom: 5vw;
	}
	.es_detail_c p{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 2vw;
		margin: 0;
		border-bottom: 1px solid #0777CD;
	}
	.es_detail_c span{
		width: 15vw;
		height: 8vw;
		line-height: 8vw;
		background: #0777CD;
		color: #FFFFFF;
		text-align: center;
		cursor: pointer;
	}
	.es_case_center_item{
		width: 90vw;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.es_case_center_item img{
		width: 43vw;
		height: 32.25vw;
	}
	.es_case_center_item p{
	    font-size: 1.8vw;
		width: 43vw;
		background: #0777CD;
		color: #FFFFFF;
		text-align: center;
		padding: 1.2vw;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}
}